- if @products.present?
	.panel.panel-default
		.panel-heading 
			= @category.name.capitalize if @category.present?
	%table.table
		%th Product
		%th Description
		%th Action
		
		- @products.each do |product|
			%tr
				%td
					= link_to product.title, product_path(product)
				%td
					= product.description
				%td
					- if user_signed_in? 
						#like_dislike{:class => product.id}
							= render :partial => "likes/like_dislike", :locals => {:likeable_id => product.id}
					- else
						= link_to 'Like', new_user_session_path, :class => 'btn btn-primary'
											
				
- else
	.panel.panel-default
		.panel-heading Seems there are no products available for this category :(
